Update the PostfixadminDb class to use the newer 'pg' module.
[mailshears.git] / bin /
drwxr-xr-x   ..
-rw-r--r-- 775 configuration.rb
-rwxr-xr-x 3904 mailshears